/* header */

#s5_hmiddle-no {  
	height: 183px; 
	padding-top: 0.01em; 
	background:url('../images/style20/hmiddle-no.gif');
}

#s5_hmiddle-yes {  
	height: 183px; 
	padding-top: 0.01em; 
	background:url('../images/style20/hmiddle-yes.gif');
}

#s5_hright-no {
	padding-right: 37px;  
	height: 183px; 
	background:url('../images/style20/hright-no.gif') no-repeat top right;
}

#s5_hright-yes {
	padding-right: 37px;  
	height: 183px; 
	background:url('../images/style20/hright-yes.gif') no-repeat top right;
}

#s5_hleft-light { 
	padding-left: 36px; 
	height: 183px; 
	background:url('../images/style20/hleft-light.gif') no-repeat left; 
}

#s5_hleft-dark { 
	padding-left: 36px; 
	height: 183px; 
	background:url('../images/style20/hleft-dark.gif') no-repeat left; 
}

#s5_selectors-yes { 
	text-align: left;
    height: 23px;
	float: right;
	padding-top: 10px;
	background:url('../images/style20/search.gif') no-repeat top right;
}

* html #s5_selectors-yes { 
	margin-bottom: 13px;
}

#s5_selectors-no { 
	margin-top: -10px;
	height: 33px; 
	overflow: hidden;
	background: none;
}

/* end header */

/* suckerfish */

#s5_navv-yes li li {
	border-top: 1px solid #C8C7C7;
	border-right: 1px solid #C8C7C7;
}

#s5_navv-yes li ul {
	border-left: 1px solid #C8C7C7;
	border-bottom: 1px solid #C8C7C7;
}

#s5_navv-yes a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration: none;
	padding-left: 12px;
	padding-right: 12px;
	color: #ffffff;
	font-weight: bold;
	float: left;
	display: block;
	float: left;
	cursor: pointer;
	height: 26px;
	line-height: 26px;
    overflow: hidden;
}

#s5_navv-yes li li {
	float: left;
	padding: 0;
    text-align: left;
    width: 171px;
}

#s5_navv-yes ul li.active a.main, #s5_navv-yes ul li.active a.active { 
   background: url('../images/style20/nav-active-bg.gif') no-repeat 100% 0;
   color: #ffffff;
}

#s5_navv-yes ul li li {
   background: url('../images/style20/nav-on-bg-noarrow.gif') no-repeat 100% 0;
}

#s5_navv-yes ul li a.parent {
   background: url('../images/style20/nav-on-bg-arrow.gif') no-repeat 100% 0;
}

#s5_navv-yes ul li a:hover {
   color: #ffffff;
}

#s5_navv-yes ul li li:hover, #s5_navv-yes ul li li.sfhover {
   background: url('../images/style20/nav-on-bg.gif') no-repeat 100% 0;
   padding: 0;
}

#s5_navv-yes ul li:hover, #s5_navv-yes ul li.sfhover {
   background: url('../images/style20/nav-on-bg.gif') no-repeat 100% 0;
   padding: 0;
}

#s5_navv-yes ul li a.main:hover {
   background: url('../images/style20/nav-on-bg.gif') no-repeat 100% 0;
}

#s5_navv-no li li {
	border-top: 1px solid #C8C7C7;
	border-right: 1px solid #C8C7C7;
}

#s5_navv-no li ul {
	border-left: 1px solid #C8C7C7;
	border-bottom: 1px solid #C8C7C7;
}

#s5_navv-no a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration: none;
	padding-left: 12px;
	padding-right: 12px;
	color: #ffffff;
	font-weight: bold;
	float: left;
	display: block;
	float: left;
	cursor: pointer;
	height: 26px;
	line-height: 26px;
    overflow: hidden;
}

#s5_navv-no li li {
	float: left;
	padding: 0;
    text-align: left;
    width: 171px;
}

#s5_navv-no ul li.active a.main, #s5_navv-no ul li.active a.active { 
   background: #0C357A;
   color: #ffffff;
}

#s5_navv-no ul li li {
   background: url('../images/style20/nav-on-bg-noarrow-no.gif') no-repeat 100% 0;
}

#s5_navv-no ul li a.parent {
   background: url('../images/style20/nav-on-bg-arrow.gif') no-repeat 100% 0;
}

#s5_navv-no ul li a:hover {
   color: #ffffff;
}

#s5_navv-no ul li li:hover, #s5_navv-no ul li li.sfhover {
   background: #1D4E8A;
   padding: 0;
}

#s5_navv-no ul li:hover, #s5_navv-no ul li.sfhover {
   background: #1D4E8A;
   padding: 0;
}

#s5_navv-no ul li a.main:hover {
   background: #1D4E8A;
}

/* end suckerfish */

/* submenu */

#s5_submenu_holder {
   text-align: left;
   float: left;
   width: 100%; 
   height: 29px; 
   background: url('../images/style20/sub-menu-bg.jpg') repeat-x;
}

* html #s5_submenu_holder {
   background: url('../images/style20/sub-menu-bgIE.gif') no-repeat top right;
}

#s5_submenu {
   text-align: left;
   padding-left: 13px;
   float: left;
   width: 100%; 
}

ul#mainlevel-submenu {
	display: block;
	list-style: none;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
	padding-top: 6px;
	color: #4A4A4B;
	float: left;
	cursor: pointer;
	height: 20px;
	line-height: 10px;
    overflow: hidden;	
}
ul#mainlevel-submenu li {
    background: none;
	display: block;
	padding-left: 3px;
	padding-right: 3px;
	float: left;
	overflow: hidden;
	margin: 0;
}

#active_menu-submenu {
    border-bottom: 1px solid #999999;
}
ul#mainlevel-submenu li a {
    background: none;
	display: block;
	padding: 1px 5px 1px 5px;
	text-decoration: none;
	color: #4A4A4B;
}
ul#mainlevel-submenu li a:hover {
	border: solid 1px #CCCCCC;
	padding: 0px 4px 0px 4px;
	color: #000000;
}

/* end submenu */

/* pop menu */

a.mainlevel {
	display: block;
	text-decoration: none;	
	line-height: 6px;
	color: #000000;
	padding-left: 8px;
	padding-top: 0px; 
    background: url('../images/style20/background.png') no-repeat -300px 0px;
}

ul#mainlevel li {
    background: none;
    padding-left: 0px;
    padding-top: 2px;
}

a.mainlevel:hover,
a.mainlevel:active,
a.mainlevel:focus  {
	display: block;
	text-decoration: none;
	font-size: 11pt;
	padding-left: 8px;
	padding-top: 0px;
	color: #000000;
}

/* end pop menu */
	
/* miscellaneous */

/* read more button */
	
a.readon {
	float: left;
    margin: 5px 5px 5px 5px;
	font-size: 0em;
	
	text-indent: -5000px;
	padding-top: 3px;
	background: url('../images/style20/read_more.gif') no-repeat top left;
	width: 100px;
	height: 28px;
}

/* end read more button */

/* back button */

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	float: left;
    margin: 5px 5px 5px 5px;
	font-size: 0em;
	
	text-indent: -5000px;
	padding-top: 3px;
	background: url('../images/style20/back.gif') no-repeat top left;
	width: 73px;
	height: 28px;
	color: #006699;
}

/* end back button */

/* next button */

th.pagenav_next a,
th.pagenav_next a:hover,
th.pagenav_next a:active {
	float: right;
    margin: 5px 5px 5px 0px;
	font-size: 0em;
	
	text-indent: -5000px;
	padding-top: 3px;
	background: url('../images/style20/next.gif') no-repeat top left;
	width: 73px;
	height: 28px;
	color: #006699;
}

/* end next button */

/* pevious button */

th.pagenav_prev a,
th.pagenav_prev a:hover,
th.pagenav_prev a:active {
	float: left;
    margin: 5px 5px 5px 0px;
	font-size: 0em;
	
	text-indent: -5000px;
	padding-top: 3px;
	background: url('../images/style20/prev.gif') no-repeat top left;
	width: 73px;
	height: 28px;
	color: #006699;
}

/* end previous button */

/* html buttons */

.button {
	background-color: #999999;
    margin: 8px 1px 1px 1px;
	color: #ffffff;
	font-size: 0.90em;
	border: 1px solid #E0E3E7;
	padding: 2px 5px;
}

.button:hover {
	background-color:#CCCCCC;
}

/* end html buttons */

/* input areas */

textarea, .inputbox {
	padding: 1px;
    margin-bottom: 3px;
	font-family: Arial, sans-serif;
	font-size: 1.1em;
	background: #FFFFFF;
    border: 1px solid #333333;
	color: #333333;
}

textarea:hover, .inputbox:hover {
	padding: 1px;
    margin-bottom: 3px;
	font-family: Arial, sans-serif;
    border: 1px solid #cecece;
	background: #ffffff;
	color: #333333;
}

/* end input areas */

div.mosimage {
    border: 1px solid #cccccc;
}

.mosimage {
    border: 1px solid #cccccc;
    margin: 11px;
}

.mosimage_caption {
    margin-top: 2px;
    background: #efefef;
    padding: 1px 2px;
    color: #666666;
    font-size: 0.85em;
    border-top: 1px solid #cccccc;
}

li {
	line-height: 15px;
	padding-top: 0px;
	background-image: url('../images/style20/arrow.png');
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

/* joomla table markups */

.componentheading, .contentheading {
	height: 30px;
	line-height: 20px;
	color: #0C437B;
	font-weight: bold;
	font-size: 1.4em;
	text-indent: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}

.contentpagetitle {
	font-size: 1em;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

table.moduletable th {
	color: #666666;
	text-align: left;
	font-weight: bold;
	font-size: 1.32em;
	margin-left:0; 
	margin-right:0; 
	margin-top:0; 
	margin-bottom:6px;
}

.sectiontableheader {
    font-weight: bold;
    background: #f0f0f0;
    padding: 4px;
}

.small {
	color: #999999;
	font-size: 0.9em;
}

.createdate {
	padding-bottom: 10px;
	color: #999999;
	font-size: 0.9em;
	margin-top: -15px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 0.9em;
}

table.contenttoc {
    border: 1px solid #cccccc;
    padding: 2px;
    margin-left: 2px;
    margin-bottom: 2px;
}

table.contenttoc th {
    color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 0.85em;
}

/* end joomla table markups */

/* header */

#s5_hleft { 
	padding-left: 36px; 
	height: 183px; background:url('../images/style20/hleft.gif') no-repeat left; 
}

#s5_banner-no div.module h3 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.3em; 
	color: #333333; 
	font-weight: bold; 
	margin: 0px; 
	padding: 0px;
	padding-bottom: 5px; 
}

#s5_banner-no div.module { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 0.9em; 
	color: #333333;  
	margin: 0px; 
	padding: 0px;
	padding-bottom: 5px; 
}

#s5_banner-yes div.module h3 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.3em; 
	color: #333333; 
	font-weight: bold; 
	margin: 0px; 
	padding: 0px;
	padding-bottom: 5px; 
}

#s5_banner-yes div.module { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 0.9em; 
	color: #333333;  
	margin: 0px; 
	padding: 0px;
	padding-bottom: 5px; 
}

/* end header */

/* body */

body {
	margin: 0px 0px 0px 0px;
	height: 100%;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, Sans Serif;
	font-size: .67em;
	line-height: 140%;
	color: #12345a;
	text-align:center;
	background-color: #A3CBE4;	
}

a:link, a:visited {
	color: #0C437B; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #2C6DAE;	text-decoration: none;
	font-weight: bold;
}

* html #s5_bodym { 
    background: url('../images/style20/bodyrIE.gif') repeat-y top right;
	height: 575px; 
	margin-right: -21px; 
}

#s5_bodyl{ 
	padding-left: 32px; 
	min-height: 412px; background:url('../images/style20/bodyl.gif') repeat-y top left;
}

#s5_bodyr{ 
	padding-right: 32px;
	min-height: 412px; background:url('../images/style20/bodyr.gif') repeat-y top right;
}

/* end body */

/* the path */

#s5_thepath { 
	height: 17px; 
	line-height: 17px; 
	background: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 0.8em; 
	color: #333333;  
	text-align: left; 
	padding-left: 10px;
}

/* end the path */

/* left and right columns */

#s5_leftcol a:link, #s5_leftcol a:visited, #s5_rightcol a:link, #s5_rightcol a:visited
{
	display: block; 
	padding-left: 5px;
	padding-top: 15px; 
	padding-bottom: 15px; 
	color:#666666; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em;  
	border-bottom: dotted 1px #cccccc; 
}

#s5_leftcol a:hover, #s5_rightcol a:hover
{
    font-size: 1.1em;   
	color: #000000; 
}

/* end left and right columns */

/* drop down */

#s5_user123wrap {
    width: 100%;
	background: url('../images/style20/tab-shadow.png') no-repeat bottom;
}
	 
/* end drop down */

/* footer */

#s5_thefooter { 
	width: auto; 
	height: 175px; 
	background: url('../images/style20/footbg.jpg') repeat-x;
}

#s5_lfoot {  
	float: left; 
	width: 48px; 
	background:url('../images/style20/footl.jpg') -2px 0px; height: 175px
}

#s5_rfoot { 
	float: right; 
	width: 48px; 
	background: url('../images/style20/footr.jpg') -2px 0px; 
	height: 175px
}

#s5_footer { 
	margin-left: 15%; 
	margin-right: 25%; 
	padding-top: 40px;  
	text-align: left;  
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	font-weight: 500;
	color: #ffffff; 
}

#s5_footer a { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 0.85em; 
	color: #ffffff; 
	font-weight: normal;
}

/* end footer */